{% extends 'template.html' %}
{% load static %} 
 
{% block judul %}Jadwal kegiatan{% endblock %} 
 
{% block content %} 

<!-- form kegiatan -->
<section class= "jadwal-kegiatan" id="form">
    <div class = "container">
        <div class="row">
            <div class="col-sm-12 text-center">
                <h2>Buat Jadwal</h2>
            </div>
        </div>

        <div class="row">
          <div class="col-sm-12">
            <div class="form-style-3">
              <form method = "POST" action = "{% url 'post_form' %}">
                  {% csrf_token %}
                  {{ post_form }}
                  <br>
                  <button type = "submit" class = "btn btn-primary">Save</button>
              </form>
            </div>
          </div> 
        </div>
    </div>
  </section>
<!-- akhir form kegiatan-->

{% endblock %} 